#mainContainer {
	line-height: 1.6;
}

#mainContainer .lineNotice{
	display: inline-block;
	margin: 5px 3px;
	font-size: 12px;
	line-height: 22px;
}

#pcSimpleAccessAnnounce, #mobileAccessAnnounce{
	margin-bottom: 5px;
}
/**
	入室フォーム
*/

#formEnterIconPreview {
	width: 48px;
	height: 48px;
	margin-right: 3px;
	float: left;
	cursor: pointer;
}
#formEnterIconPreview.noicon{
	background-image: url(http://static.kanichat.com/Quarry/skin/noicon48x48.png);
}

/**
	入力フォーム
*/

#messageTextArea {
	border: 1px solid #CCC;
	width: 500px;
	height: 60px;
	overflow-y: scroll;
	font-size: 1em;
}

#messageTextArea.sending {
	background-image: url(http://static.kanichat.com/Quarry/skin/loading.gif);
	background-repeat: no-repeat;
	background-position: 465px 35px;
}

#messageForm img.sending {
	position: relative;
	right: 22px;
	bottom: 2px;
}

#styleSelector {
	padding-bottom: 8px;
	position: relative;
	margin-top: -27px;
	width: 300px;
}

#styleSelector .ui-button {
	padding: 4px 8px;
	vertical-align: middle;
}

#styleSelector .ui-button .sample {
	display: block;
	height: 16px;
	line-height: 16px;
}

#styleColorSelector.ui-button {
	padding: 3px 0 1px 1px;
}

#styleColorSelector div {

}

div#messageFunc{
	left: 420px;
	margin-top: 3px;
	position: relative;
	width: 80px;
}
#exit {
	width: 80px;
}

/*
	設定、コマンド
*/
#mainSetting h1, #mainLicense h1{
	font-size: 13px;
	font-weight: bold;
	margin-left: -10px;
}
#mainContainer div#mainSetting, #mainContainer div#mainLicense{
	padding-left: 15px;
}
#mainSetting div, #mainLicense div{
	margin-bottom: 2px;
}

/*
	ライセンス表示
*/
#licenseView ul.licenses{
	margin-left: 20px;
	font-size: 10px;
}
#licenseView ul.licenses li{
	margin-bottom: 5px;
}
#licenseView ul.licenses ul{
	margin-left: 20px;
}

/**
	ヒント用の吹出し
*/
.hintBlowNormal {
	opacity: 0.9;
	position: absolute;
	z-index: 99995;
	width: 250px;
	/*
	position: absolute;
	width: 235px;	合計横サイズ250px
	height: 90px;	合計縦サイズ120px
	padding: 5px 10px 25px 5px;
	background-image: url(http://static.kanichat.com/Quarry/skin/blowNormal01.png);
	overflow: hidden;
	*/
}
.hintBlowNormal .close{
	float: right;
	cursor: pointer;
	margin-right: 5px;
}
.hintBlowNormal .close:hover{
	opacity: 1.0;
}
.hintBlowNormal .top{
	width: 250px;
	height: 8px;
	background-image: url(http://static.kanichat.com/Quarry/skin/blowNormal01.png);
}
.hintBlowNormal .middle{
	width: 237px;
	padding: 0 8px 0 5px;
	padding-top: -5px;
	background-image: url(http://static.kanichat.com/Quarry/skin/blowNormal01Middle.png);
	overflow-x: hidden;
}
.hintBlowNormal .bottom{
	width: 250px;
	height: 27px;
	background-image: url(http://static.kanichat.com/Quarry/skin/blowNormal01.png);
	background-position: left bottom;
}

/**
	ログコンテナ
*/
#logContainer .logNotify {
	position: absolute;
	top: 50%;
	width: 90%;
	text-align: center;
}